html {
    position: relative;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'Gilroy-Bold';
    src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
    url('../fonts/Gilroy-Bold.woff') format('woff');
}

@font-face {
    font-family: 'Gilroy-Medium';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
    url('../fonts/Gilroy-Medium.woff') format('woff');
}

@font-face {
    font-family: 'Gilroy-SemiBold';
    src: url('../fonts/Gilroy-SemiBold.woff2') format('woff2'),
    url('../fonts/Gilroy-SemiBold.woff') format('woff');
}

h1, h2, h3, h4, h5, h6 {
    font-family: Gilroy-Bold;
}

a {
    font-family: Gilroy-SemiBold;
    letter-spacing: 0.65px;
    line-height: 22px;
}

p {
    font-family: Gilroy-Medium;
    line-height: 22px;
}

h1 {
    font-weight: 800;
    color: white;
    font-size: 35px;
    line-height: 33px;
}

h2 {
    color: #01437C;
    font-weight: 800;
    font-size: 35px;
}

h3 {
    font-size: 33px;
    font-weight: 800;
}

h4 {
    font-family: Gilroy-SemiBold;
    font-weight: 500;
    color: #01437C;
}

h5 {
    font-weight: 500;
    color: #AABDCC;
    font-size: 15px;
}


/* HEADER & NAV */
.homeheader {
    position: relative;
    display: flex;
    width: 100%;
    height: 65vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.header-overlay {
    position: absolute;
    height: 65vh;
    width: 100%;
    background-color: rgba(1, 67, 124, 0.66);
}

.postheader {
    position: relative;
    display: flex;
    width: 100%;
    height: 45vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.postheader-overlay {
    position: absolute;
    height: 45vh;
    width: 100%;
    background-color: rgba(1, 67, 124, 0.66);
}

.homeheadertitel {
    align-self: center;
    position: relative;
    margin-top: 25%;
    width: 35%;
    z-index: 4;
    color: white;
}

.homeheadertitel h1 {
    margin-bottom: 30px;
}

.postheadertitel h2 {
    align-self: flex-end;
    position: relative;
    width: 35%;
    z-index: 4;
    color: white;
    margin-top: 25%;
}

.nav {
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 10vh;
}

.navpost {
    background-color: white;
}

.navleft {
    position: relative;
    display: flex;
    float: left;
    width: 60%;
    height: 10vh;
}


.navlogo {
    margin-right: 10%;
    height: 10vh;
    width: 165px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.navitem {
    margin-right: 4%;
    align-self: center;
    color: white;
    text-transform: uppercase;
}

.navitem.contact {
    margin: 0;
    align-self: center;
    color: white;
    text-transform: uppercase;
}

.navitempost {
    color: #01437C;
}


.navitem:hover {
    text-decoration: underline;
    color: white;
}

.navitempost:hover {
    color: #01437C;
}

.navright {
    position: absolute;
    display: flex;
    justify-content: flex-end;
    width: 40%;
    height: 10vh;
    right: 0;
    left: auto;
}

.navlanguage {
    position: relative;
    display: flex;
    justify-content: center;
    height: 10vh;
    width: 100px;
    background-color: white;
}

.navlanguageicon {
    align-self: center;
    height: 30px;
    width: 30px;
}

.navcontact {
    position: relative;
    display: flex;
    justify-content: center;
}

.navnumber {
    margin-right: 20px;
    align-self: center;
    color: white;
}

.navnumberpost {
    color: #01437C;
}

.navnumber:hover {
    text-decoration: underline;
    color: white;
}

.navnumberpost:hover {
    color: #01437C;
}

/* MACHINE INDEX */
.machineindex {
    position: relative;
}

.machine {
    position: relative;
    float: left;
    width: 32%;
    height: 300px;
    margin-right: 2%;
}

.machineindexafbeelding {
    height: 200px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.machinetitel {
    margin: 10px 0;
    text-transform: uppercase;
}

.meerinfo {
    text-transform: uppercase;
    text-decoration: underline;
    color: #00A7FF;
    font-size: 13px;
}

/* MACHINE SHOW */
.machineshow {
    position: relative;
    margin-top: 50px;
    width: 100%;
    height: auto;
}

.machineshowat {
    position: relative;
    display: flex;
}

.machineshowafbeelding {
    height: 400px;
    width: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.machineshowtekst {
    position: relative;
    padding-top: 5%;
    padding-left: 5%;
    width: 50%;
    height: 400px;
}

.machineshowbeschrijving {
    color: #01437C;
}

.machineshowspec {
    position: relative;
    display: flex;
    justify-content: space-evenly;
    margin-top: 100px;
    margin-bottom: 100px;
    width: 100%;
    height: 100px;
    background-color: #01437C;
}

.specificatie {
    margin-right: 10px;
}

.machineshowspec1 {
    position: relative;
    display: flex;
    align-self: center;
    margin-top: 15px;
    color: white;
}

.slidermachine {
    position: relative;
    margin-top: 100px;
    margin-bottom: 100px;
    width: 100%;
    height: 275px;
}

.swiper-slide-machine {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.swiper-button-next::after, .swiper-button-prev::after {
    font-size: 20px;
    color: white;
    font-weight: bold;
    text-decoration: none;
}

.swiper-button-next-machine, .swiper-button-prev-machine {
    background-color: #01437C;
    padding: 25px;
}

.swiper-button-next-machine {
    margin-top: 150px;
    margin-right: -10px;
}

.swiper-button-prev-machine {
    margin-top: 150px;
    right: 70px;
    left: auto;
}

/* Achtergrondkleursectie */
.achtergrondkleursectie {
    position: relative;
    width: 100%;
}

.achtergrondkleursectiecontent {
    padding: 50px 0;
}

/* diensten */
.dienst {
    position: relative;
    display: flex;
    margin: 25px 0;
}

.diensttitel {
    width: 20%;
    color: #00A7FF;
}

.dienstbeschrijving {
    width: 80%;
}

.dienstenbeschrijving {
    color: #01437C;
}

.dienstenmeerinfo {
    position: relative;
    display: flex;
    float: right;
    text-decoration: underline;
    color: #00A7FF;
}

/* personeelsleden */
.personeelsleden {
    position: relative;
    display: flex;
}

.personeelslid {
    position: relative;
    width: 30%;
}

/* Form */
input[type=text], textarea {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: none;
    border-bottom: 2px solid #00A7FF;
    box-sizing: border-box;
}


.formbutton {
    color: white;
    position: relative;
    float: right;
    background-color: #01437C;
    width: 225px;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    transition: 0.5s;
}

.plate--element__image img {
    width: 30%;
}

/* Footer */
.footer {
    position: relative;
    width: 100%;
    height: 275px;
    bottom: 0;
    margin-top: 100px;
}

.footercolumnall {
    position: relative;
    display: flex;
    justify-content: space-between;

}

.footercolumn {
    color: #01437C;
    height: 200px;
    width: 225px;
}

.footerlogo {
    height: 75px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.footerunder {
    position: relative;
    width: 100%;
    height: 50px;
    border-top: 2px solid #d9d9d9;
    bottom: 0;
}

.footerunderleft {
    margin-top: 25px;
    float: left;
}

.footerunderright {
    margin-top: 25px;
    float: right;
}

@media screen and (max-width: 600px) {
    .navleft {
        display: block;
        float: none;
        width: 100%;
    }

    .navlogo {
        display: none;
    }

    .navitem {
        position: relative;
        display: flex;
        justify-content: center;
        margin: 5% 0;
    }

    .navright {
        margin-top: 100px;
        display: flex;
        float: none;
        width: 100%;
    }

    .navlanguage {
        position: relative;
        display: flex;
        float: left;
    }

    .homeheadertitel {
        display: none;
    }

    .machine {
        width: 49%;
    }

    .machine:nth-child(2n) {
        margin-right: 0;
    }

    .dienst {
        position: relative;
        display: block;
        margin: 25px 0;
    }

    .footercolumnall {
        position: relative;
        display: block;

    }

    .footerunderright {
        float: left;
    }

    .personeelsleden {
        display: block;
    }

    .personeelslid {
        position: relative;
        width: 100%;
    }

}

@media screen and (min-width: 800px) {
    .machine:nth-child(3n) {
        margin-right: 0;
    }

}

